<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Webpack worflow</title>
</head>
<body>
 <h1>Webpack, Sass & Template Engine</h1>
 <h2>the subtitle</h2>
 <img src='static/icon-square-big.png' alt='logo webpack'></img>
</body>
</html>